VMware ออกแพทช์อุดช่องโหว่ Cross Site Scripting บน VMware vRealize

สำหรับผู้ที่ใช้งาน VMware vRealize อยู่ วันนี้ทาง VMware ได้ออกมาประกาศออก Patch อุดช่องโหว่ Cross Site Scripting บนผลิตภัณฑ์ดังต่อไปนี้

Credit: ShutterStock.com
Credit: ShutterStock.com
  • VMware vRealize Automation 6.x บน Linux ให้อัพเดตเป็น 6.2.4 ทันที
  • VMware vRealize Business Advanced and Enterprise 8.x ให้อัพเดตเป็น 8.2.5 ทันที

สำหรับลิงค์ดาวน์โหลดและเอกสารรายละเอียดต่างๆ สามารถดูได้ที่ http://www.vmware.com/security/advisories/VMSA-2016-0003.html เลยนะครับ

ที่มา: http://www.theregister.co.uk/2016/03/16/vmware_vrealizes_that_vrealize_has_xss_bugs_on_linux/


About techtalkthai

ทีมงาน TechTalkThai เป็นกลุ่มบุคคลที่ทำงานในสาย Enterprise IT ที่มีความเชี่ยวชาญทางด้าน Network, Security, Server, Storage, Operating System และ Virtualization มารวมตัวกันเพื่ออัพเดตข่าวสารทางด้าน Enterprise IT ให้แก่ชาว IT ในไทยโดยเฉพาะ

Check Also

สเปกหลุด! Intel NUC 12 Enthusiast “Serpent Canyon” Core i7-12700H และ Arc A770M 16GB

หลุดมาคำโต กับสเปก Intel NUC 12 Enthusiast ในรหัส “Serpent Canyon” พีซีขนาดจิ๋วกับพลังการขับเคลื่อนด้วยสถาปัตยกรรมรุ่นล่าสุด Intel 12th Gen Core H-Series …

[Guest Post] เสริมความแกร่งให้ธุรกิจ และปกป้องข้อมูลด้วย IBM QRadar SIEM และIBM FlashSystem Safeguarded Copy

เมื่อธุรกิจยุคดิจิทัล ต้องเผชิญกับความท้าทายจากภัยไซเบอร์หลากหลายรูปแบบ ไม่ว่าจะเป็น แฮ็กเกอร์ ข้อมูลรั่วไหล และแรนซัมแวร์ที่เป็นอุปสรรคสำคัญคอยขัดขวางและสร้างความเสียหายอย่างมาก ทั้งงบประมาณในการกู้คืนระบบ เวลาและโอกาสทางธุรกิจ และที่สำคัญคือความเชื่อถือของลูกค้า ที่ไม่อาจประเมินเป็นตัวเงินได้